using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class OpenDetails : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["UserTypeID"] == null)
        {
            Response.Redirect("Default.aspx?ID=" + DateTime.Now.Ticks.ToString());
        }
        else
        {
            if (int.Parse(Session["UserTypeID"].ToString()) != 1)
            {
                Response.Redirect("Default.aspx?ID=" + DateTime.Now.Ticks.ToString());
            }
            else
            {
            }
        }
    }
    protected void Grd_OpenDetails_SelectedIndexChanged(object sender, EventArgs e)
    {
        String TmrEdtKey = Grd_OpenDetails.SelectedValue.ToString();
        //Class_tblDarkhastTamir ClsDRtamir = new Class_tblDarkhastTamir(Decimal.Parse(TmrEdtKey));
        //ClsDRtamir.UDF_SetClosedBit();
        Class_Taeed Taee = new Class_Taeed(Decimal.Parse(TmrEdtKey));
        Grd_OpenDetails.DataBind();   
    }
}